/*     531285 : BLANK 컨텐츠      */
.blank__531285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:118px}
.blank__531285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__531285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__531285__ {height:60px}
}

/*     531295 : 한줄 텍스트      */
.text__531295__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-0.03em;line-height:1.2;
}
.text__531295__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__531295__ p {font-size:25px}
}

/*     531305 : 장문 텍스트      */
.textarea__531305__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__531305__ p {font-size:40px}
}

/*     531315 : 장문 텍스트      */
.textarea__531315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__531315__ p {font-size:18px}
}

/*     531325 : BLANK 컨텐츠      */
.blank__531325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__531325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__531325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__531325__ {height:15px}
}

/*     531335 : 셀 설정      */
.cell_option__531335__ {display:table;width:100%}
.cell_option__531335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__531335__ {text-align:center;background-repeat:no-repeat !important;background-position:80% 30px !important;background-size:24px !important;}
}

@media (min-width:1024px){
	.col__531335__ {padding-right:30px;background-repeat:no-repeat !important;background-position:70% 16px !important;background-size:59px !important;}
}

/*     531345 : 이미지      */
.img__531345__ {max-width:100%}
.img__531345__ * {box-sizing:border-box}
.img__531345__ a {display:block;vertical-align:top}
.img__531345__ img {width:px;vertical-align:top}

/*     531355 : BLANK 컨텐츠      */
.blank__531355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.blank__531355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__531355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__531355__ {height:60px}
}

/*     531365 : 블록 설정      */
.block_option__531365__ {display:table;width:100%}
.block_option__531365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__531365__ {background-repeat:no-repeat !important;background-position:right bottom !important;background-size:212px !important;}
}


@media (min-width:1024px){
	.row__531365__ {max-width:1400px; width:1400px; background-repeat:no-repeat !important;background-position:left bottom !important;}
}

/*     533895 : BLANK 컨텐츠      */
.blank__533895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__533895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__533895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__533895__ {height:60px}
}

/*     533905 : 장문 텍스트      */
.textarea__533905__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__533905__ p {font-size:40px}
}

/*     533915 : 이미지      */
.img__533915__ {max-width:100%}
.img__533915__ * {box-sizing:border-box}
.img__533915__ a {display:block;vertical-align:top}
.img__533915__ img {width:1505px;vertical-align:top}

/*     533925 : BLANK 컨텐츠      */
.blank__533925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__533925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__533925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__533925__ {height:60px}
}

/*     531385 : 장문 텍스트      */
.textarea__531385__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__531385__ p {font-size:40px}
}

/*     533945 : 이미지 리스트 (웹진형)      */
.img_webzine__533945__:after {content:''; display:block; clear:both;}
.img_webzine__533945__ * {box-sizing:border-box;}
.img_webzine__533945__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__533945__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__533945__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__533945__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__533945__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__533945__ .figure {float:left;width:88px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__533945__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__533945__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__533945__ .caption > span {display:block;}
.img_webzine__533945__ .caption > span.subject {font-size:16px;font-weight:bold; color:#000000;}
.img_webzine__533945__ .caption > span.content {margin-top:10px;font-size:12px;color:#777777;}

@media (min-width:768px){
	.img_webzine__533945__ .caption {margin-top:0;}
	.img_webzine__533945__ .caption > span {text-align:left;}

    .text_sml__533945__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__533945__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__533945__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__533945__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__533945__ .caption > span.subject {font-size:26px; line-height:1.4em;}
    .text_big__533945__ .caption > span.content {font-size:18px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_webzine__533945__ {margin:0 -10px;}
	.img_webzine__533945__ .item {width:100%;padding:0 10px;}
	.img_webzine__533945__ .item:nth-child(2n+1) {clear:both;}
	.img_webzine__533945__ .item	.item_inner {height:230px;padding:40px 35px;}
	.img_webzine__533945__ .figure {max-width:none}
	.img_webzine__533945__ .caption > span.content {margin-top:15px;}

}


/*     531405 : BLANK 컨텐츠      */
.blank__531405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__531405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__531405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__531405__ {height:60px}
}

/*     531765 : 장문 텍스트      */
.textarea__531765__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__531765__ p {font-size:40px}
}

/*     531515 : 이미지      */
.img__531515__ {max-width:100%}
.img__531515__ * {box-sizing:border-box}
.img__531515__ a {display:block;vertical-align:top}
.img__531515__ img {width:px;vertical-align:top}

/*     531525 : 타이틀 텍스트      */
.title__531525__ {font-size:0}
.title__531525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__531525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__531525__.style_top p {padding-top:10px}
.title__531525__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__531525__.style_right p {padding-right:14px}
.title__531525__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__531525__.style_bottom p {padding-bottom:12px}
.title__531525__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__531525__.style_left p {padding-left:14px}
.title__531525__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__531525__.style_circle1 p {padding-left:18px}
.title__531525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__531525__.style_circle2 p {padding-left:18px}
.title__531525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__531525__ p {font-size:30px}
	.title__531525__.style_top p:before {width:22px}
	.title__531525__.style_right p:before {height:22px}
	.title__531525__.style_bottom p:before {width:22px}
	.title__531525__.style_left p:before {height:22px}
}

/*     531535 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__531535__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__531535__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__531535__ ul li:first-child {margin-top:0}
.text_list__531535__ ul li span {
	display:table-cell;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__531535__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__531535__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__531535__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__531535__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__531535__.s_size_150 ul li span {font-size:1.5em;line-height:1em}
.text_list__531535__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__531535__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__531535__ ul li {font-size:21px}
}

/*     531565 : 이미지      */
.img__531565__ {max-width:100%}
.img__531565__ * {box-sizing:border-box}
.img__531565__ a {display:block;vertical-align:top}
.img__531565__ img {width:px;vertical-align:top}

/*     531685 : 타이틀 텍스트      */
.title__531685__ {font-size:0}
.title__531685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__531685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__531685__.style_top p {padding-top:10px}
.title__531685__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__531685__.style_right p {padding-right:14px}
.title__531685__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__531685__.style_bottom p {padding-bottom:12px}
.title__531685__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__531685__.style_left p {padding-left:14px}
.title__531685__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__531685__.style_circle1 p {padding-left:18px}
.title__531685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__531685__.style_circle2 p {padding-left:18px}
.title__531685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__531685__ p {font-size:30px}
	.title__531685__.style_top p:before {width:22px}
	.title__531685__.style_right p:before {height:22px}
	.title__531685__.style_bottom p:before {width:22px}
	.title__531685__.style_left p:before {height:22px}
}

/*     531695 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__531695__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__531695__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__531695__ ul li:first-child {margin-top:0}
.text_list__531695__ ul li span {
	display:table-cell;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__531695__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__531695__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__531695__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__531695__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__531695__.s_size_150 ul li span {font-size:1.5em;line-height:1em}
.text_list__531695__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__531695__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__531695__ ul li {font-size:21px}
}

/*     531705 : 이미지      */
.img__531705__ {max-width:100%}
.img__531705__ * {box-sizing:border-box}
.img__531705__ a {display:block;vertical-align:top}
.img__531705__ img {width:px;vertical-align:top}

/*     531715 : 타이틀 텍스트      */
.title__531715__ {font-size:0}
.title__531715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__531715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__531715__.style_top p {padding-top:10px}
.title__531715__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__531715__.style_right p {padding-right:14px}
.title__531715__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__531715__.style_bottom p {padding-bottom:12px}
.title__531715__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__531715__.style_left p {padding-left:14px}
.title__531715__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__531715__.style_circle1 p {padding-left:18px}
.title__531715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__531715__.style_circle2 p {padding-left:18px}
.title__531715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__531715__ p {font-size:30px}
	.title__531715__.style_top p:before {width:22px}
	.title__531715__.style_right p:before {height:22px}
	.title__531715__.style_bottom p:before {width:22px}
	.title__531715__.style_left p:before {height:22px}
}

/*     531725 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__531725__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__531725__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__531725__ ul li:first-child {margin-top:0}
.text_list__531725__ ul li span {
	display:table-cell;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__531725__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__531725__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__531725__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__531725__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__531725__.s_size_150 ul li span {font-size:1.5em;line-height:1em}
.text_list__531725__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__531725__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__531725__ ul li {font-size:21px}
}

/*     531735 : 이미지      */
.img__531735__ {max-width:100%}
.img__531735__ * {box-sizing:border-box}
.img__531735__ a {display:block;vertical-align:top}
.img__531735__ img {width:px;vertical-align:top}

/*     531745 : 타이틀 텍스트      */
.title__531745__ {font-size:0}
.title__531745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__531745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__531745__.style_top p {padding-top:10px}
.title__531745__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__531745__.style_right p {padding-right:14px}
.title__531745__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__531745__.style_bottom p {padding-bottom:12px}
.title__531745__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__531745__.style_left p {padding-left:14px}
.title__531745__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__531745__.style_circle1 p {padding-left:18px}
.title__531745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__531745__.style_circle2 p {padding-left:18px}
.title__531745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__531745__ p {font-size:30px}
	.title__531745__.style_top p:before {width:22px}
	.title__531745__.style_right p:before {height:22px}
	.title__531745__.style_bottom p:before {width:22px}
	.title__531745__.style_left p:before {height:22px}
}

/*     531755 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__531755__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__531755__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__531755__ ul li:first-child {margin-top:0}
.text_list__531755__ ul li span {
	display:table-cell;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__531755__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__531755__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__531755__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__531755__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__531755__.s_size_150 ul li span {font-size:1.5em;line-height:1em}
.text_list__531755__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__531755__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__531755__ ul li {font-size:21px}
}

/*     533935 : BLANK 컨텐츠      */
.blank__533935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__533935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__533935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__533935__ {height:60px}
}

/*     531485 : 장문 텍스트      */
.textarea__531485__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__531485__ p {font-size:40px}
}

/*     531505 : 이미지 리스트 (타일형)      */
.img_tile__531505__ {overflow:hidden}
.img_tile__531505__ .img_inner {margin:0 -5px}
.img_tile__531505__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__531505__ * {box-sizing:border-box}
.img_tile__531505__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__531505__ .item a {display:block}
.img_tile__531505__ .figure {display:block}
.img_tile__531505__ .figure img {width:100%;vertical-align:top}
.img_tile__531505__ .caption {display:block;margin-top:10px}
.img_tile__531505__ .caption > span {display:block}
.img_tile__531505__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__531505__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__531505__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__531505__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__531505__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__531505__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__531505__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__531505__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__531505__ .item {width:100%}
.col_m_2__531505__ .item {width:50%}
.col_m_3__531505__ .item {width:33.3333%}
.col_m_4__531505__ .item {width:25%}
.col_m_1__531505__ .item,
.col_m_2__531505__ .item2n,
.col_m_3__531505__ .item3n,
.col_m_4__531505__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__531505__ .item,
	.col_m_2__531505__ .item2n,
	.col_m_3__531505__ .item3n,
	.col_m_4__531505__ .item4n {clear:none}

	.col_t_1__531505__ .item {width:100%}
	.col_t_2__531505__ .item {width:50%}
	.col_t_3__531505__ .item {width:33.3333%}
	.col_t_4__531505__ .item {width:25%}
	.col_t_5__531505__ .item {width:20%}
	.col_t_6__531505__ .item {width:16.6666%}
	.col_t_1__531505__ .item,
	.col_t_2__531505__ .item2n,
	.col_t_3__531505__ .item3n,
	.col_t_4__531505__ .item4n,
	.col_t_5__531505__ .item5n,
	.col_t_6__531505__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__531505__ .img_inner {margin:0 -10px}
	.img_tile__531505__ .item {padding:10px}
	.img_tile__531505__ .caption {margin-top:15px}
	.img_tile__531505__ .caption > span.content {margin-top:10px}

	.text_sml__531505__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__531505__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__531505__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__531505__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__531505__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__531505__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__531505__ .item,
	.col_t_2__531505__ .item2n,
	.col_t_3__531505__ .item3n,
	.col_t_4__531505__ .item4n,
	.col_t_5__531505__ .item5n,
	.col_t_6__531505__ .item6n {clear:none}

	.col_pc_1__531505__ .item {width:100%}
	.col_pc_2__531505__ .item {width:50%}
	.col_pc_3__531505__ .item {width:33.3333%}
	.col_pc_4__531505__ .item {width:25%}
	.col_pc_5__531505__ .item {width:20%}
	.col_pc_6__531505__ .item {width:16.6666%}
	.col_pc_1__531505__ .item,
	.col_pc_2__531505__ .item2n,
	.col_pc_3__531505__ .item3n,
	.col_pc_4__531505__ .item4n,
	.col_pc_5__531505__ .item5n,
	.col_pc_6__531505__ .item6n {clear:both}
}

